html 		{ background: url('../../images/gradient2.jpg') no-repeat center top white; }
body		{ background: url('../../images/ornament_white.png') no-repeat center top; }
/*div.back	{ background: url('../../images/shadow.png') no-repeat center top; }*/

#header #logo .subtitle 	{ color:#333333; }
#header #main_menu a 		{ color:#333333; font-size: 1.5em;}
#header #main_menu li:hover a 	{ color:#7A8647; }
